						html 
						{
						  font-size: 1rem;
						  font-family: Verdana, Arial, sans-serif; 
						}
						
						body 
						{
						  padding: 0rem;
						  border: 0px solid red; 
						}
						
						#container_header_desktop
						{
						display: block;
						position: fixed;
						padding: 0px;
						border-bottom: 1px solid black;
						width: 100%;
						height: 95px;
						color: black;
						top: 0px;
						left: 0px;
						background-color: #ADD9FE; 
						}

						#baobab
						{
						position:fixed;
						display: block;
						left:0px;
						top: 1px;
						}

						#logo
						{
						display: block;
						position: fixed;
						left: 5rem;
						top: 1px;
						color: brown;
						width: 18rem;
						}
						
						#version
						{
						display: block;
						position: fixed;
						right: 4rem;
						top: 0.4rem;
						width: 4rem;
						}

						#viewport {
						position: fixed;
						top: 2.2rem;
						right: 2rem;
						color: black;
						font-size: 1.3rem; 
						}
						
						#robot
						{
						display: block;
						position: fixed;	
						top: 12.5rem;
						left: 0rem;
						width: 50%; 
						}
						
						#modus_geselecteerd
						{
						display: block;
						position: fixed;	
						top: 11.5rem; 
						font-size: 1.5rem; 
						left: 4rem; 
						}

						.modi 
						{
						display: block; 
						position: fixed; 
						width: 36rem;
						margin: 0rem;
						border: 0px solid black; 
						top: 6.2rem;
						left: 4rem; 
						}
						
						.modus {
						background-color: white;
						color: black;
						padding: 0.5rem;
						height: 4rem;
						width: 4rem;
						float: left; 
						}

						figcaption
						{
							display: inline;
							position: fixed; 
							top: 11rem;
							left: 22rem;
							font-size: 1.5rem; 
						}
						
						form 
						{
						display: inline-block; 
						margin: 0;
						padding: 0;
						}

						#checkbox_button
						{
							display: inline-block;
							position: relative;
							top: 0.4rem;
							width: 2rem;
							height: 2rem;
							float: right; 
						}
						